[MYAA-1588] Minyaa 4.15 fails on Plugin installation due to a wrong dependency. Created: 26/Nov/17  Updated: 11/Jan/18  Resolved: 26/Nov/17

Status: Closed
Project: Minyaa Suite
Component/s: None
Affects Version/s: 6400.4.15, 7000.4.15, 7100.4.15, 7200.4.15, 7303.4.15, 7400.4.15, 7500.4.15
Fix Version/s: 6400.4.16, 7000.4.16, 7100.4.16, 7200.4.16, 7300.4.16, 7303.4.16, 7400.4.16, 7500.4.16

Type: Story Priority: Minor
Reporter: Vincent Thoulé Assignee: Vincent Thoulé
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   

The distribution 4.15 of Minyaa has been built using  wrong dependencies on Alkaes JIRA Plugin - Commons .

The 1.14 hs been used instead of 1.16.

It blocks a part of Minyaa Plugins in their activation.

If you have installed before Minyaa Time, Minyaa Workflows, Minya Predefined Reports or Alkaes User Security , then you have the correct version of Alkaes JIRA Plugin - Commons.


Generated at Fri Apr 20 05:03:30 CEST 2018 using JIRA 7.3.7#73018-sha1:17f7a2e4314e5442e36799ac64ba66469353a4b7.